.logo {
  display: flex;
  align-items: center;
  background-color: #e44231;
  padding-left: 20px;
  width: 100%;
  max-width: 100%;
  height: 90px;
  position: sticky;
  top: 0;
  z-index: 2;
}

.menuSectionTitle {
  color: #ffffff;
  font-size: 20px;
  margin: 0;
}

.menu {
  grid-area: menu;
  position: fixed;
  height: 100vh;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 20%;
}
.menu::-webkit-scrollbar {
  width: 0;
}
.menu .menuBar {
  background-color: #3f424a;
  padding: 15px 20px;
}
.menu .menuBar__link {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 10px 0;
  transition: 0.25s;
}
.menu .menuBar__link:hover {
  color: #8f9194;
}
.menu .menuBar__link i {
  padding-right: 10px;
}
.menu .menuBar .activeLink {
  color: #8f9194;
}
.menu .members {
  background-color: #363940;
  padding: 20px;
}
.menu .activeMembers {
  background-color: #363940;
  padding: 0 20px 20px 20px;
}
.menu .activeMembers__block {
  display: flex;
  flex-wrap: wrap;
  padding-top: 20px;
}
.menu .activeMembers__block .activeMembers__avatar {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin: 0 7px 7px 0;
}
.menu .about {
  background-color: #363940;
  padding: 0 20px 20px 20px;
  color: #FFFFFF;
}
.menu .about .aboutText {
  color: #8f9194;
  line-height: 1.5;
}
.menu .about i {
  color: #94b1c7;
  font-size: 18px;
  font-weight: bold;
  padding-right: 10px;
}
.menu .about .email {
  padding-bottom: 15px;
}
.menu .bottomPanel {
  background-color: #3f424a;
  text-align: right;
  padding: 5px;
}
.menu .bottomPanel i {
  font-size: 32px;
  color: #FFFFFF;
  transition: 0.25s;
}
.menu .bottomPanel i:hover {
  cursor: pointer;
  color: #8f9194;
}

/*# sourceMappingURL=Menu.module.css.map */
